.goal_card{
    margin: 0 auto;
    margin-bottom: 20px;
    border-radius: 32px;
    overflow: hidden;
    max-width: 350px;
}
.grecaptcha-badge{
    display: none;
}
.goal_content{
    padding: 24px 20px;
}
.goal_card.symbol{
    position: relative;
    padding: 55px 60px;
}
.goal_card.blue{
    background: linear-gradient(180deg, #489CFF 0%, #0075FF 100%);
}
.goal_card.pink{
    background: linear-gradient(180deg, #C240FF 0%, #AD00FF 100%);
}
.goal_card.individual{
    background: #f9f9f9;
}
.goal_card.gramota{
    background: white;
    border: 1px solid #e5e5e545;
}
.goal_card.blue .goal_card_title, .goal_card.blue .goal_card_text, .goal_card.pink .goal_card_title, .goal_card.pink .goal_card_text{
    color: white;
}
.symbol_img{
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    left: 10px;
    z-index: -1;
    width: 320px;
    height: 320px;
}
.goal_card_title{
    color: #000;
    text-align: center;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 41.6px */
    margin-bottom: 3px;
}
.goal_card_text{
    color: #5B5B5B;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.goal_card.pink .goal_img{
    margin-bottom: -125px;
    margin-top: -40px;
    margin-left: 20px;
    position: relative;
    z-index: 0;
}
.goal_hide{
    color: #181818;
    font-family: "Open Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 31.2px */
    margin-top: 20px;
}

@media (min-width: 900px){
    .goal_card{
        margin: 0;
        max-width: none;
        width: 100%;
        margin-bottom: 24px;
    }
    .goal_card.symbol{
        padding: 114px 60px;
        max-width: 470px;
        margin: 0 auto;
        margin-bottom: 24px;
    }
    .symbol_img{
        width: 440px;
        height: 440px;
    }
    .goal_card_title{
        font-size: 32px;
        margin-bottom: 8px;
    }
    .goal_inner{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: flex-end;
    }
    .goal_col{
        display: flex;
        width: 49%;
        flex-direction: column;
    }
    .goal_img{
        width: 100%;
    }
    .goal_content{
        padding: 44px 47px;
    }
    .goal_card.blue .goal_img{
        margin-left: 10px;
        margin-bottom: -30px;
    }
    .goal_card.individual .goal_img{
        width: 100%;
    }
    .goal_card:last-child{
        margin-bottom: 0;
    }
}
